package com.example.chfaplatforms;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ChfaPlatformsApplication {

    public static void main(String[] args) {
        SpringApplication.run(ChfaPlatformsApplication.class, args);
    }

}
